<ion-view title="Él-Ella" id="page39">
  <ion-content padding="true" class="has-header">
    <h1 id="LElla-heading33" style="color:#000000;text-align:center;">Él - Ella</h1>
    <div>
      <img src="img/xny2EtENR6SDwmpGCnZO_el-ella.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 34px;"></div>
    <div id="LElla-markdown13" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘1’ con la palma hacia abajo se mueve hacia adelante o hacia afuera, como señalando a alguien presente a un lado del señante.</p>
    </div>
    <a ui-sref="ellosEllas()" id="LElla-button107" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
    <a ui-sref="t2()" id="LElla-button701" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>